/* Reset styles */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}

a img {
	border:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ol, ul {
	list-style:none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}

/* Site styles */

body {
	font:0.7em Arial;
	color:#7D7D7D;
	background-image: url(/36sysze.png); 
        background-position: center;
        
}

a {
	text-decoration:underline;
	color:#A1A1A1;
}

a:hover {
	text-decoration:none;
}

h1 {
	color:#F26D7D;
	font:normal 1.6em Arial;
	margin-bottom:2px;
}

h2 {
	font:normal 1.6em/1em Arial;
	border-left:4px solid #F26D7D;
	color:#7ACCC8;
	padding-left:6px;
	margin-bottom:15px;
}

h3 {
	font:bold 1.2em Arial;
	margin-bottom:3px;
}

h4 {
	color:#F26D7D;
	font:bold 1.2em Arial;
	margin-bottom:10px;
}
	
	h4 a {
		color:#F26D7D;
		text-decoration:none;
	}

/* Form elements */

.textbox {
	border:1px solid #ddd;
	background:#fff;
	font:normal 1em Arial;
	color:#7d7d7d;
}

.button {
	background:#A4E5FF;
	border:1px solid #C6EDFD;
	color:#fff;
	font:normal 1em Arial;
	cursor:pointer;
}

select {
	font:normal 1em Arial;
	background:#fff;
}

textarea {
	background:#eee;
	padding:0;
	font:normal 1em Arial;
}

/* Structure */

.wrapper {
	margin:10px auto 0;
	width:970px;
	padding-bottom:10px;
	background:url("http://www.interni-online.ru/i/wrapper.gif") repeat-x top;
}

.container {
	width:100%;
	float:left;
	margin-right:-325px;
}

/* Header */

.header {
	position:relative;
	padding:110px 0 10px;
	background:url("http://www.interni-online.ru/i/header.gif") repeat-x bottom;
	margin-bottom:12px;
}

	.top-menu {
		position:absolute;
		top:15px;
		right:15px;
	}
	
		.main-menu {
			overflow:hidden;
		}
		
			.main-menu li {
				float:right;
				border-right:1px solid #E8E8E8;
				background:url("http://www.interni-online.ru/i/top-menu.png") repeat-x bottom;
				margin-right:-1px;
			}
			
				.main-menu li a {
					display:block;
					font:bold 1.1em/39px Arial;
					text-transform:uppercase;
					padding:4px 12px;
					text-decoration:none;
					color:#ACACAC;
				}
				
				.main-menu li a:hover, .main-menu li .selected {
					border-top:4px solid #F5989D;
					padding:0 12px 4px;
				}
		
		.sub-menu {
			display:none;
			text-align:center;
			width:620px;
			padding:8px 0 0;
			float:right;
		}
		
			.sub-menu li {
				display:inline;
				border-right:1px solid #A1A1A1;
				padding:0 7px;
			}
			
				.sub-menu li a {
					font-weight:bold;
					text-decoration:none;
				}
				
				.sub-menu li a:hover {
					color:#F5989D;
					text-decoration:underline;
				}
			
			.sub-menu .last {
				border:none;
			}
	
	.logo {
		position:absolute;
		top:0;
		left:0;
	}
	
	.login {
		padding:0 0 0 20px;
	}
	
		.login td {
			padding-right:25px;
		}
	
		.login .textbox {
			width:122px;
			margin-right:6px;
		}
		
		.login .button {
			margin-right:10px;
		}
	
	.searchbox {
		float:right;
		padding-right:15px;
		position:relative;
	}
	
		.searchbox .textbox {
			width:260px;
		}

/* Content */

.content {
	margin-right:325px;
	padding-bottom:20px;
}

	.center {
		text-align:center;
	}

	.video-block {
		background:#FAFAFA;
		padding:10px 15px;
		color:#555;
		margin-bottom:7px;
	}
	
		.video-block p {
			font-size:1.2em;
			margin-bottom:5px;
		}
	
	.rec-block {
		background:#FAF9E4;
		padding:10px 15px 10px;
		margin-bottom:7px;
		position:relative;
	}
	
		.rec-block ul {
			overflow:hidden;
			margin:0 20px 10px;
		}
		
			.rec-block li {
				float:left;
				width:31%;
				padding-right:2%;
				overflow:hidden;
			}
			
				.image-block {
					float:left;
					margin-right:5px;
				}
				
				.desc-block {
					display:table;
				}
		
		.next {
			position:absolute;
			right:5px;
			bottom:5px;
		}
		
		.prev {
			position:absolute;
			left:5px;
			bottom:5px;
		}

	.post-title {
		overflow:hidden;
		border-top:2px dotted #959595;
		color:#959595;
		margin-bottom:5px;
		padding:2px 0 0;
	}
	
		.post-title img {
			vertical-align:top;
		}
	
		.right {
			float:right;
		}
	
	.news {
		overflow:hidden;
		padding:0 0 10px;
	}
	
		.news img {
			margin:0 5px;
		}
		
		.news form img {
			margin:0;
			vertical-align:top;
		}
		
		.news ul {
			list-style:disc;
			margin-left:20px;
		}
		
		.news ol {
			list-style:decimal;
			margin-left:25px;
		}
	
	.post-footer {
		overflow:hidden;
		padding:5px 0;
		margin-bottom:15px;
	}
	
		.post-footer p span a {
			color:#119CD1;
			font:bold 1.2em/20px Arial;
			padding:5px 20px 5px 22px;
			background:url("../images/bullet.gif") no-repeat left;
		}
		
		.rating {
			float:right;
		}

/* Right column */

.rightside {
	width:314px;
	float:right;
}

	.block {
		padding:10px 15px;
		background:#F6F5E5;
		margin-bottom:10px;
	}
	
	.block.even {
		background:#FAFAFA;
	}
	
		.topnews p {
			font-size:1.2em;
			color:#636363;
		}
		
			.topnews p a {
				color:#636363;
				text-decoration:none;
			}
			
			.topnews p a:hover {
				text-decoration:underline;
			}
		
		.random-video {
			margin-bottom:10px;
			text-align:center;
		}
		
			.random-video dt {
				margin-bottom:2px;
			}
			
			.random-video dd {
				font:bold 1.2em Arial;
			}
			
				.random-video a {
					color:#6DCFF6;
					text-decoration:none;
				}
				
				.random-video a:hover {
					text-decoration:underline;
				}

/* Footer_b */

.footer {
	clear:both;
	background:#4D4D4D;
	padding:5px 10px;
	color:#fff;
	text-align:center;
	overflow:hidden;
}

	.footer a {
		color:#fff;
	}
	
	.counter-block {
		float:right;
	}
.tablehead {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	background-color:#eee;background-image:url(images/panelpic.gif);
	color: #000000;
	height:20px;
	font-weight: bold;font-size:12px; 
	text-align: left;
	padding:0px 0px 0px 5px;

}
.note {background: #ffffe0;padding: 5px;}
.ss {border-top:2px dotted #959595;}
.catPages1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .catPages1 a:link, 
 .catPages1 a:visited, 
 .catPages1 a:hover, 
 .catPages1 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px; 
 font-size:11px; 
 font-weight:bold;} 
 .catPages1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
 .catPages1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

 .catPages2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .catPages2 a:link, 
 .catPages2 a:visited, 
 .catPages2 a:hover, 
 .catPages2 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px; 
 font-size:11px; 
 font-weight:bold;} 
 .catPages2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
 .catPages2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

 .pagesBlockuz1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .pagesBlockuz1 a:link, 
 .pagesBlockuz1 a:visited, 
 .pagesBlockuz1 a:hover, 
 .pagesBlockuz1 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px;font-size:11px; 
 font-weight:bold;} 
 .pagesBlockuz1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
 .pagesBlockuz1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

 .pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .pagesBlockuz2 a:link, 
 .pagesBlockuz2 a:visited, 
 .pagesBlockuz2 a:hover, 
 .pagesBlockuz2 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px;font-size:11px; 
 font-weight:bold;} 
 .pagesBlockuz2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
 .pagesBlockuz2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

 .pagesBlock1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .pagesBlock1 a:link, 
 .pagesBlock1 a:visited, 
 .pagesBlock1 a:hover, 
 .pagesBlock1 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px; 
 font-size:11px; 
 font-weight:bold;} 
 .pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
 .pagesBlock1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

 .pagesBlock2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
 .pagesBlock2 a:link, 
 .pagesBlock2 a:visited, 
 .pagesBlock2 a:hover, 
 .pagesBlock2 a:active {text-decoration:none; 
 color: #6D6D6D;border: 1px #999999 dashed; 
 background:#ffffff; 
 padding:3px 10px; 
 font-size:11px; 
 font-weight:bold;} 
 .pagesBlock2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
 .pagesBlock2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}